Permalink
Browse files

Update rake dependency to >= 0.9.2

  • Loading branch information...
1 parent 0b9763d commit 82c0cb72a9923511af27597469eae332afb684e5 @sferik sferik committed Dec 3, 2012
Showing with 1 addition and 1 deletion.
  1. +1 −1 shoulda-matchers.gemspec
@@ -25,6 +25,6 @@ Gem::Specification.new do |s|
s.add_development_dependency('bundler', '~> 1.1')
s.add_development_dependency('cucumber', '~> 1.1.9')
s.add_development_dependency('rails', '~> 3.0')
- s.add_development_dependency('rake', '~> 0.9.2')
+ s.add_development_dependency('rake', '>= 0.9.2')
s.add_development_dependency('rspec-rails', '~> 2.8.1')
end

0 comments on commit 82c0cb7

Please sign in to comment.